cross-site-scripting

Affected packages
py27-django < 1.7.6
py33-django < 1.7.6
py34-django < 1.7.6
py26-django < 1.7.6

Details

VuXML ID a8a97e1d-4057-5304-8275-f443a545909a
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2015-2241